Wordpress und qtranslate

Hi
Ich habe wordpress 2.8.4 erfolgreich installiert und wollte über die Adminoberfläche das Plugin qtranslate aktivieren.
Dann habe ich folgende Fehlermeldung:

Warning: get_class() expects parameter 1 to be object, string given in
/users/djdisc/www/wp-content/plugins/qtranslate/qtranslate_core.php on line *756

Wenn ich die Zeile mit // ausdokumentiere. Bekomme ich Fehlermeldungen in den 800 Zeilen. Dokumentiere ich die aus, dann geht garnichts mehr.

Im Supportforum von qtranslate hat es teilweise mit dem auskommentieren der Zeilen

if(is_object($text)||get_class($text) == '__PHP_Incomplete_Class') { foreach(get_object_vars($text) as $key => $t) { $text->$key = qtrans_use($lang,$text->$key,$show_available); } return $text; }

funktioniert und die Mehrheit tippt auf die Servereinstellungen.

Das Forum findet Ihr hier: qianqin.de/qtranslate/forum/index.php
Den Plugin hier: qianqin.de/de/qtranslate/

Jemand das gleiche Problem und weiss, was zu tun ist?

…oder wer kann ein anderes Plugin empfehlen für einen multisprachen-Blog, welches hier auf dem Server läuft? Danke :wink: